# Uses of Class
org.kapott.hbci.GV_Result.GVRWPDepotUms.Entry

Packages that use GVRWPDepotUms.Entry
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRWPDepotUms.Entry in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRWPDepotUms.Entry
Modifier and Type
Method
Description
`GVRWPDepotUms.Entry[]`
GVRWPDepotUms.`getEntries()`
Gibt ein Array mit Depotdaten zurück, wobei jeder Eintrag Informationen zu genau einem Depot enthält.
Methods in org.kapott.hbci.GV_Result with parameters of type GVRWPDepotUms.Entry
Modifier and Type
Method
Description
`void`
GVRWPDepotUms.`addEntry(GVRWPDepotUms.Entry ums)`